:root {
        --nIiZauvGvLwK: #fffbfa;
        --rSgpwPLzzUIN: #F9F9F9;
        --OEXEgEjmSNmh: #ffc107;
        --uZOnuTwkQQjO: #F9F9F9;
        --mlGmFbychcLy: #ebeaea;
        --cIhtQFqpVTFJ: #000;
        --VYYWdwlpvGnf: #e94a71;
        --oaBOrxnXjoQD: #ab0000;
        --vOFClPqPtaao: #fff;
        --QVKFzLqxKVcG: rgba(255, 255, 255, 0.5);
        --QaLNyzozIoZd: #F9F9F9;
        --hDXCcaQwclnP: #eae6e6;
        --XKhYdnaQHjxo: #fff;
        --gTxBPePolifg: #d6cfcf;
        --croXtRlGpxmV: #000000;
        --JGWPYNJwQdoC: #4115f0;
        --aSTGXwVTYWMo: #200a82;
        --nITudpcOimaG: #ddd;
        --ucdyJeoDMLzD: left;
        --LUTMbEvQkBRI: left;
        --hcULlaynwmxX: '➤';
        --vYSGxqNEXIkz: '»';
        --zOOAYDySrJcX: '⇨';
        --RDskJMQOnmCu: '★';
        --MZiLxbIiYBcF: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JGWPYNJwQdoC);
text-decoration: none;
}

a:hover {
color: var(--aSTGXwVTYWMo);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--nIiZauvGvLwK);
color: var(--cIhtQFqpVTFJ);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--VYYWdwlpvGnf);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--oaBOrxnXjoQD);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.PHqyAYhdOiun {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.bAomCKfRFHEy,
.ARCptwILWMrv,
.SEWGLkvQySKZ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.rISJanMjLqnE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.rISJanMjLqnE a {
        cursor: pointer;
        pointer-events: auto;
}


.rISJanMjLqnE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.bjlBIkIUXtgo {
background-color: var(--hDXCcaQwclnP);
padding: 10px 0;
display: flex;
}
.bjlBIkIUXtgo nav ul li a {
color: var(--croXtRlGpxmV);
}
.ARCptwILWMrv {
background-color: var(--QaLNyzozIoZd);
padding: 0 15px;
}
.dSlUwRqmQIwq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.KeImfWOEnxES {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.HmOxFafdiBfd {
margin-left: 5px;
font-weight: 800;
}

.nPBeURMfqwRF {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ehnQnoRYGMZV {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ehnQnoRYGMZV {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.mwWNCiAUGYAs a {
color: var(--vOFClPqPtaao);
}

.mwWNCiAUGYAs.active a {
color: var(--croXtRlGpxmV);
font-weight: bold;
text-decoration: underline;

}

.bAomCKfRFHEy {
background-color: var(--QaLNyzozIoZd);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.WIIlXdsWOBMv {
text-align: var(--ucdyJeoDMLzD);
}

.BOIwqbtCNNJm {
background-color: var(--VYYWdwlpvGnf);
color: var(--vOFClPqPtaao);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.BOIwqbtCNNJm:hover {
background-color: var(--oaBOrxnXjoQD);
}

.BOIwqbtCNNJm a {
color: var(--vOFClPqPtaao);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.nXaUgDZsUQhV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.VmETcbxQlHym {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--QVKFzLqxKVcG);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.IfPsrLlMuIgd::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.nXaUgDZsUQhV img {
border-radius: 22px;
height: auto;
display: block;
}

.OgfcCHhJdHbG {
background-color: var(--VYYWdwlpvGnf);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.OgfcCHhJdHbG:hover {
background-color: var(--oaBOrxnXjoQD);
}

.zFXsJEBedamY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UfYtUxALPaoz {
background-color: var(--VYYWdwlpvGnf);
color: var(--vOFClPqPtaao);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UfYtUxALPaoz:hover {
background-color: var(--oaBOrxnXjoQD);
color: var(--vOFClPqPtaao);
}

.vSXTPusGnSOq {
font-weight: 400;
}

.vSXTPusGnSOq a {
font-weight: 400;
}
#WfnDzUbNckqi {
width: 100%;
XajxTGVgCZeO
border: none;
overflow: hidden;
}

/*casinos-list*/
.gTlrhDqETKEw {
margin-top: 30px;
background-color: var(--uZOnuTwkQQjO);
width: 100%;
border: 1px solid var(--nITudpcOimaG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.bACQRxtyFQTk {
display: flex;
justify-content: space-between;
align-items: center;
}

.nQlDiKmXFtWo {
display: flex;
align-items: center;
}

.nQlDiKmXFtWo:nth-child(1) {
width: 30%;
}

.nQlDiKmXFtWo:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--nITudpcOimaG);
border-left: 1px solid var(--nITudpcOimaG);
height: 100px;
}

.nQlDiKmXFtWo:nth-child(3) {
width: 20%;
justify-content: center;
}
.nQlDiKmXFtWo strong{
font-size: 18px;
}

.VYDAFoOJNkhF {
width: 150px;
}

.VYDAFoOJNkhF img{
border-radius: 16px;
}

.ClSgVNIaBYKD {
margin-left: 24px;
}

.SxlqrnDyqIHx {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.RsbrwJFzEpWJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--nITudpcOimaG);
border-radius: 15px;
width: 130px;
}

.eRwESYrdRXYn {
color: var(--OEXEgEjmSNmh);
font-size: 24px;
}

.YMLlpddwjVlj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--VYYWdwlpvGnf);
color: var(--vOFClPqPtaao);
transition: background-color 0.7s ease;
}

.YMLlpddwjVlj:hover {
background-color: var(--oaBOrxnXjoQD);
color: var(--vOFClPqPtaao);
}

/*IMG*/
.wbzqQLbxmmrg {
width: 85%;
margin: 24px auto 15px auto;
}

.XLYLPYFLHMnW {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.WLmtUBuMjHXw {
display: flex;
justify-content: space-between;
background-color: var(--rSgpwPLzzUIN);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--nITudpcOimaG);
}

.WLmtUBuMjHXw .mpLqBTmUXWDj {
width: 48%;
}

.WLmtUBuMjHXw h3 {
margin-top: 0;
}

/*wp-block-list*/
.tXZfdPcHgQYH {
list-style: none;
}

.tXZfdPcHgQYH li {
margin-bottom: 10px;
list-style: none;
}

.tXZfdPcHgQYH li:last-child {
margin-bottom: 0px;
}

.tXZfdPcHgQYH li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.WLmtUBuMjHXw .mpLqBTmUXWDj:first-child .WIIlXdsWOBMv {
color: green;
}

.WLmtUBuMjHXw .mpLqBTmUXWDj:last-child .WIIlXdsWOBMv {
color: red;
}

.WLmtUBuMjHXw .mpLqBTmUXWDj:first-child li::before {
color: green;
}

.WLmtUBuMjHXw .mpLqBTmUXWDj:last-child li::before {
color: red;
}

/*Table*/
.LIQyKzvwtRws table {
width: 100%;
border: 1px solid var(--mlGmFbychcLy);
border-radius: 16px;
}

.LIQyKzvwtRws td {
width: 50%;
border: 1px solid var(--mlGmFbychcLy);
border-radius: 6px;
}

.LIQyKzvwtRws table thead {
background-color: var(--uZOnuTwkQQjO);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.LIQyKzvwtRws table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.LIQyKzvwtRws table thead th:first-child {
border-radius: 16px 0 0 0;
}

.LIQyKzvwtRws table thead th:last-child {
border-radius: 0 16px 0 0;
}

.LIQyKzvwtRws table tbody tr {
border-bottom: 1px solid var(--nITudpcOimaG);
background-color: var(--rSgpwPLzzUIN);
}

.LIQyKzvwtRws table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.LIQyKzvwtRws table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.LIQyKzvwtRws table tbody td {
padding: 10px;
}

/*FAQ*/
.BvqaOdqLADRL {
background-color: var(--rSgpwPLzzUIN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--nITudpcOimaG);
}

.BvqaOdqLADRL:last-child {
margin-bottom: 0;
}

.BvqaOdqLADRL h3 {
margin: 10px 0;
}

/*Footer*/
.SBWyocSgrOgv {
background-color: var(--gTxBPePolifg);
color: var(--croXtRlGpxmV);
}

.SEWGLkvQySKZ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.QVMvHVbFEGvr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--VYYWdwlpvGnf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QVMvHVbFEGvr:hover {
opacity: 1;
}

.QVMvHVbFEGvr::after,
.QVMvHVbFEGvr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vOFClPqPtaao);
}

.QVMvHVbFEGvr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QVMvHVbFEGvr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.nzwRHWzRxuGC {
margin-top: 40px;
}
.NAQzyaVIRcfk {
margin-left: 10px;
cursor: pointer;
}
.NAQzyaVIRcfk:before {
content: '[ ';
}
.NAQzyaVIRcfk:after {
content: ' ]';
}
.bEjcRcMMVNSb {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.oOeRSdLAxvLX {
max-height: 500px;
opacity: 1;
}
.ESRWZPiPokJm {
margin-left: 15px;
}

.WEbJsilnlTpI a{
color: var(--cIhtQFqpVTFJ);
}
.dSlUwRqmQIwq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.ODlkerCEVbzN {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HjBLJAwBVgfg {
display: none;
position: absolute;
background: var(--QaLNyzozIoZd);
border: 1px solid var(--XKhYdnaQHjxo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.mwWNCiAUGYAs:hover > .HjBLJAwBVgfg {
display: block;
}


.mBOpEQFdVvYl {
margin: 0;
}

.URFZcisJLDCh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.URFZcisJLDCh:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.pKZRyGFoIeSD {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.AwYuDMsmKiUT {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.nxcLFCVzpDTQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WmJugurmxtUw {
display: flex;
align-items: center;
}

.vWZRSwQwviBg {
color: var(--croXtRlGpxmV);
text-decoration: none;
transition: color .2s;
}

.vWZRSwQwviBg:hover {
text-decoration: underline;
color: var(--oaBOrxnXjoQD);
}

.vWZRSwQwviBg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ZBecYnwUbhSI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.rNvTKDgZzLKL {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.rNvTKDgZzLKL nav {
        width: 100%
}
.rNvTKDgZzLKL nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.rNvTKDgZzLKL nav ul li a {
color: var(--croXtRlGpxmV);
}
.rNvTKDgZzLKL nav ul li a:hover {
color: var(--aSTGXwVTYWMo);
}

.NeBfRPaMZrdY {
display: flex;
}

.SLNeqfOlILXq {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vhtlSzjmfRFy {
background: var(--QaLNyzozIoZd);
color: var(--croXtRlGpxmV);
font-weight: 600;
border: 2px solid var(--croXtRlGpxmV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.bRifzahfnWEz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#bmqYmBrCBSRr:checked + .vhtlSzjmfRFy .bRifzahfnWEz {
transform: rotate(180deg);
}

.HGxTqHImgZYF {
display: none;
position: absolute;
min-width: 145px;
background: var(--vOFClPqPtaao);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--OEXEgEjmSNmh);
z-index: 99;
padding: 6px 0;
}
.YqdCANIgOWrC{
left: 0;
bottom: 110%;
}
.ezlhmuApKsAf{
right: 0;
top: 110%;
}
#bmqYmBrCBSRr:checked ~ .HGxTqHImgZYF {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.HGxTqHImgZYF .vYSGxqNEXIkz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--cIhtQFqpVTFJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.HGxTqHImgZYF .vYSGxqNEXIkz:hover {
background: var(--oaBOrxnXjoQD);
color: var(--OEXEgEjmSNmh);
}
.HGxTqHImgZYF .vYSGxqNEXIkz.is-active {
color: var(--OEXEgEjmSNmh);
font-weight: 600;
background: var(--oaBOrxnXjoQD);
border-radius: 8px;
}
.VLnqksTYeapR {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.VLnqksTYeapR span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.VLnqksTYeapR p {
color: var(--vOFClPqPtaao);
font-size: 34px;
text-align: start;
}
.WNjPIGwCFcRq {
display: flex;
gap: 12px;
}
.taJJrIZYIFir {
position: relative;
flex: 1;
overflow: hidden;
}
.taJJrIZYIFir figure {
margin: 0;
}
.ZByckxOKpFIs {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--oaBOrxnXjoQD);
color: var(--vOFClPqPtaao);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.taJJrIZYIFir:hover .ZByckxOKpFIs {
opacity: 1;
color: var(--vOFClPqPtaao);
}
.taJJrIZYIFir img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.taJJrIZYIFir .wbzqQLbxmmrg {
position: relative;
}

.WNjPIGwCFcRq {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.SEWGLkvQySKZ{
padding: 30px 15px;
text-align: center;
}
.WNjPIGwCFcRq {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.nQlDiKmXFtWo:nth-child(1),
.nQlDiKmXFtWo:nth-child(2),
.nQlDiKmXFtWo:nth-child(3){
width: 33%;
}
.ZByckxOKpFIs {
display: none !important;
}
.LKuCEKKCEqOy{
text-align: center;
padding: 0 10px;
}
.ClSgVNIaBYKD {
margin-left: 10px;
}
.PHqyAYhdOiun{
padding: 0 15px;
display: flex;
}
.dSlUwRqmQIwq {
display: block;
color: var(--croXtRlGpxmV);

}
.rNvTKDgZzLKL nav ul {
flex-direction: column;
gap: 20px;

}
.ehnQnoRYGMZV {
flex-direction: column;
gap: 20px;
}
#xsYMGcGXudce {
display: none;

}
#xsYMGcGXudce.active {
display: flex;
}
.PHqyAYhdOiun {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.dSlUwRqmQIwq {
margin-left: auto;
}

.rNvTKDgZzLKL {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.VmETcbxQlHym {
font-size: 26px;
width: 70%;
}
.rISJanMjLqnE img {
margin-left: 0;
}
.WNjPIGwCFcRq {
grid-template-columns: repeat(2, 1fr)
}
.nXaUgDZsUQhV {
    height: unset;
}
.bACQRxtyFQTk{
flex-wrap: wrap;
}
.nQlDiKmXFtWo:nth-child(1){
width: 100%;
justify-content: center;
}
.nQlDiKmXFtWo:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nQlDiKmXFtWo:nth-child(3) {
width: 50%;
}
.zFXsJEBedamY{
padding: 0;
}
.OgfcCHhJdHbG{
padding: 15px 50px;
}
.VmETcbxQlHym {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.OgfcCHhJdHbG {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.VmETcbxQlHym {
font-size: 14px;
width: 70%;
}
.SxlqrnDyqIHx {
font-size: 16px;
}
.BOIwqbtCNNJm a {
font-size: 24px;
}
.WLmtUBuMjHXw {
flex-wrap: wrap;
}
.WLmtUBuMjHXw .mpLqBTmUXWDj {
width: 100%;
}
.tXZfdPcHgQYH {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.wbzqQLbxmmrg {
width: 100%;
margin: 20px auto 15px auto;
}
.zFXsJEBedamY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.vSXTPusGnSOq{
margin-top: 15px;
}
.OgfcCHhJdHbG {
font-size: 24px;
}
.nzwRHWzRxuGC{
margin-top: 20px;
}
.rISJanMjLqnE{
display: flex;
justify-content: center;
margin-left: auto;
}
.rISJanMjLqnE img {
width: 50px;
}
}
@media(max-width: 480px){
.nQlDiKmXFtWo:nth-child(1) {
flex-direction: column;
}
.nQlDiKmXFtWo:nth-child(2),
.nQlDiKmXFtWo:nth-child(3) {
width: 100%;
}
.ClSgVNIaBYKD {
margin-left: 0px;
}
.OgfcCHhJdHbG{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.YMLlpddwjVlj{
padding: 10px 20px;
}
.BOIwqbtCNNJm{
max-width: 280px;
padding: 10px;
}
.QVMvHVbFEGvr {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.QVMvHVbFEGvr::after, .btn-up::before {
width: 14px;
}

.VYDAFoOJNkhF {
width: 100px;
}
.LKuCEKKCEqOy{
font-size: 14px;
}
}

.LNfyRypErYbn {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.TPOCmVOGVwUq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.sfrugnSfyPNY a {
color: var(--VYYWdwlpvGnf);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--VYYWdwlpvGnf);
transition: color 0.2s ease;
}

.sfrugnSfyPNY a:hover {
color: var(--oaBOrxnXjoQD);
}


/*popup*/
.NPIsNfaKaPHa {
background: var(--uZOnuTwkQQjO);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.hVOuJWIWlzXO {
display: flex;
}
.mxbZMXNKVrJm {
margin-left: 15px;
}
.nRenDnkbtZma {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QjeZMYcjVTdU {
font-size: 24px;
font-weight: 600;
}
.GWOyfWvjxnkn {
margin-top: 10px;
color: var(--cIhtQFqpVTFJ);
}
.vBmKtfCKNRlS {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--VYYWdwlpvGnf);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vOFClPqPtaao);
}
.vBmKtfCKNRlS:hover{
background: var(--oaBOrxnXjoQD);
transition: all 0.7s ease-in-out;
color: var(--vOFClPqPtaao);
}
.CmXhkuMpJrea {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.RYaLTNxltFkm {
position: relative;
}
.RYaLTNxltFkm::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.RYaLTNxltFkm::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DgzQpWrRbtol {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.NPIsNfaKaPHa{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.nRenDnkbtZma {
width: 70px;
}
.GWOyfWvjxnkn {
margin-right: 15px;
}
.vBmKtfCKNRlS{
width: 220px;
}
}
@media(max-width: 480px){

.hVOuJWIWlzXO {
display: flex;
flex-direction: column;
align-items: center;
}
.vBmKtfCKNRlS {
width: 200px;
margin-top: 0;
height: 40px;
}
.GWOyfWvjxnkn {
margin-right: 0;
text-align: center;
}
.mxbZMXNKVrJm {
margin-left: 0;
}
}
